.txt_red {
    color: #9d1717 !important;
    font-weight: 700;
}
.txt_green{
    color: #0e6a00 !important;
    font-weight: 700;
}
.cart{
    display: grid;
    grid-template-columns: .65fr .35fr;
    gap: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.cart > div{
    overflow: hidden;
    border: 1px solid rgba(47,73,63,.2);
    border-radius: var(--radius);
}
.cart > div .row:not(:last-of-type){
    border-bottom: 1px solid rgba(47,73,63,.2);
}
.cart h3{
    font-family: "body";
}
.cart .products h3{
    font-weight: 700;
    font-size: 16px;
    line-height: normal;
    color: #111;
    margin-block-start: auto;
    margin-block-end: auto;
}
.cart .thumb{
    width: 100px;
    aspect-ratio: 1 / 1;
    overflow: hidden;
    padding: 2px;
    border-radius: 5px;
    position: relative;
}
.cart .thumb::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(216,195,165,.2);
    border-radius: 5px;
    z-index: -1;
}
.cart .products .row_header{
    display: grid;
    grid-template-columns: 1fr 120px 120px 20px;
    gap: 20px;
    padding: 20px;
    background-color: rgba(138,184,162,.2);
    border-bottom: 1px solid rgba(47,73,63,.2);
}
.cart .products .row{
    display: grid;
    grid-template-columns: 100px 1fr 120px 120px 20px;
    gap: 20px;
    padding: 20px;
}
.cart .products .thumb img{
    width: 100%;
    height: 100%;
    object-fit: scale-down;
}
.cart .products .row > div{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.cart .ico_delete{
    border-radius: 100%;
    background-color: transparent;
    padding: 1px;
    transition: 400ms ease;
    cursor: pointer;
}
.cart .ico_delete:hover{
    background-color: #AC0002;
    color: white;
}
.cart .info_box .row{
    padding: 20px;
}
.cart .info_box .space_btw{
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.cart .clear_10{
    clear: both;
    height: 10px;
}
.cart .info_box h3{
    font-weight: 700;
    font-size: 1rem;
}
.cart .btn{
    padding: 5px 20px;
    font-family: 'body';
}
.cart .info_box select, .cart .info_box input{
    width: 100%;
    font-size: inherit;
    font-family: inherit;
    padding: 3px;
}
.cart .info_box .up{
    font-size: 2rem;
}
.cart .add_coupon{
    border-top: 1px solid rgba(47, 73, 63, .2);
    background-color: rgba(138, 184, 162, .2);
    padding: 20px;
    display: flex;
    gap: 20px;
    font-size: 1.2rem;
}
.cart .add_coupon input{
    font-size: inherit;
    font-family: inherit;
    
}
#total_price{
    font-weight: 700;
    font-size: 2rem;
}
/********* BTN ORDER *********/
#btn_order{
    width: 100%;
	padding: 15px 0;
    color: white;
    border-radius: 15px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    text-align: center;
}
#btn_order.disable{
	background-color: #5B5B5B;
	color: white;
	opacity: .4;
}
#btn_order.active{
	background-color: var(--blue);
    color: white; 
    font-size: 1.3rem;
	transition: 400ms ease;
	cursor: pointer;
	opacity: 1;
}
#btn_order.active:hover{
	background-color: #002f63;
}
/********* END BTN ORDER *********/

.checkout{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.checkout > div{
    width: 100%;
    overflow: hidden;
}
.checkout h3, .checkout h4{
    font-family: 'body';
    font-weight: 700;
}
.checkout h4{
    color: #1e2224;
}
.checkout .color_blue{
    color: #5f4bfb;
}
.checkout .radius{
    border-radius: var(--radius);
    padding: 30px;
}
.checkout .info_box{
    border: 1px solid rgba(47, 73, 63, .2);
    border-radius: var(--radius);
    padding: 20px;
}
.checkout input[type='text'], .checkout textarea, .checkout select {
    font-size: inherit;
    line-height: 21px;
    font-family: inherit;
    color: inherit;
    border: 1px solid #e1e1e1;
    width: 100%;
    max-width: 100%;
    padding: 9px;
    outline: none;
}
.checkout .nc{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
}
.checkout .clear_20{
    clear: both;
    height: 20px;
}
.checkout input[type='checkbox'] {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.checkout .hide {
    display: none;
}
.checkout .clear_20{
    clear: both;
    height: 20px;
}
.checkout .clear_30{
    clear: both;
    height: 30px;
}
.checkout .clear_50{
    clear: both;
    height: 50px;
}
.checkout label p sup {
    color: red;
    font-size: 16px;
    font-weight: 700;
    padding-left: 5px;
}
.checkout .privacy_section {
    margin-bottom: 15px;
    display: flex;
}
.checkout .privacy_section .info {
    width: calc(100% - 30px);
    box-sizing: border-box;
    padding-left: 10px;
}
.checkout .underlined {
    text-decoration: underline;
}
.checkout .flex {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
    justify-content: center;
}
.checkout .flex.space_between{
    justify-content: space-between;
} 
.checkout .flex_start{
    display: flex;
    justify-content: flex-start;
}
.checkout .not_product{
	background-color: #9d1717;
	padding: 4px;
	color: white;
}
.checkout .line {
    margin: 10px 0;
    height: 1px;
    background-color: #eae8e8;
}
.checkout .summary .summary_product_list .row{
    display: grid;
    grid-template-columns: 1fr auto;
    gap: 20px;
}
.checkout .summary .ico {
    width: 5px;
    margin-left: 10px;
    transition: 400ms ease;
}
.checkout .summary .payment_info {
    max-width: 100%;
    padding-left: 30px;
    /* margin-bottom: 20px; */
}
.checkout .summary input[type='radio'] {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.checkout .pay_icons {
    max-width: 100%;
    padding-left: 30px;
}
.checkout .pay_icons img {
    width: 45px;
    margin-right: 15px;
}
.checkout .clear_10{
    clear: both;
    height: 10px;
}
.checkout a{
    color: inherit;
}




